@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#f1f1f4;background-image:none;position:relative;display:block; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container { background-color: transparent; background-image: none; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container > .video-iframe-container { display: none; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row > .video-iframe-container { display: none; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container { border-width: 0; border-radius: 0; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container { font-size:14px;font-family:arial;height:472px;width:960px;position:relative;display:block; }#J3NBw6oBGsrOT6X677e7m2PUzTPCDOxF { color:#5f606f;display:block;width:408px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100005;line-height:1.5;letter-spacing:0;top:196px;left:15px;height:162px;text-align:left;text-align-last:left;display:block; }
#Ow26iBapFKILzvGwRT3c2tWz0klmWdcQ { color:#2e3440;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:27px;font-weight:normal;z-index:100006;line-height:1.5;letter-spacing:0;top:130px;left:15px;height:40.5px;text-align:left;text-align-last:left;display:block; }
#IaTvnGuEDT69a81tmkfInCvobJOZ7gRi { color:#008aa8;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:normal;z-index:100007;line-height:1.5;letter-spacing:0;top:80px;left:15px;height:30px;text-align:left;text-align-last:left;display:block; }
#T47fZtcSekavrcCFxlxFqiJ7T9MT6iM9 { position:absolute;display:block;z-index:100048;border-top:0;border-left:0;border-right:0;border-bottom:0;height:304px;width:510px;top:85.283340454102px;left:450px;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ { display:block; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #J3NBw6oBGsrOT6X677e7m2PUzTPCDOxF { top:196px;left:0px;width:408px;height:162px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #Ow26iBapFKILzvGwRT3c2tWz0klmWdcQ { top:130px;left:0px;width:430px;height:40px;font-size:26px;display:block; }
 }@media only screen and (max-width: 763px) { #IaTvnGuEDT69a81tmkfInCvobJOZ7gRi { top:80px;left:0px;width:430px;height:29px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #T47fZtcSekavrcCFxlxFqiJ7T9MT6iM9 { top:85px;left:0px;width:510px;height:304px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ { display:block; }#kxUlMuDUUfyOo32KiOcV8TSmUv9m43xQ > .row .container { width:320px;height:506px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #J3NBw6oBGsrOT6X677e7m2PUzTPCDOxF { width:319.99px;height:168px;top:106.83332824707px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #Ow26iBapFKILzvGwRT3c2tWz0klmWdcQ { width:319.99px;height:39px;top:50px;left:0px;font-size:26px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #IaTvnGuEDT69a81tmkfInCvobJOZ7gRi { width:319.99px;height:24px;top:20px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #T47fZtcSekavrcCFxlxFqiJ7T9MT6iM9 { width:320px;height:192.13557831356px;top:291.28332519531px;left:0px;display:block; }
 }